Notificare


Această versiune a fost eliminat din Windows Update din cauza problemelor care sunt descrise în următorul articol din blogul .NET:
 

.NET framework poate 2017 Preview calitate setului de

Rezumat

Acest articol listează setul de calitate pentru .NET Framework 3.5.1, 4.5.2, 4.6, 4.6.1 și 4.6.2 actualizări pentru Windows 7 și Windows Server 2008 R2.

Important

  • Dacă instalați un pachet lingvistic după ce instalați această actualizare, trebuie să reinstalaţi această actualizare. De aceea, vă recomandăm să instalați orice pachete lingvistice de care aveți nevoie înainte de a instala această actualizare. Pentru mai multe informații, consultați adăugați pachete lingvistice pentru Windows.

Probleme cunoscute în această actualizare

  • Utilizatorul care face upgrade la .NET Framework 4.7 după ce le Aplicați această actualizare pe un dispozitiv cu ecran tactil poate observa COMException erori în aplicațiile Windows Presentation Framework (WPF). Pentru mai multe informații, accesați următorul articol din baza de cunoștințe Microsoft:

4033488 "COMException" Eroare la aplicațiilor WPF după .NET Framework 4.7 este instalat pe Windows 7 sau Windows Server 2008

Informații suplimentare despre această actualizare

Următoarele articole conțin informații suplimentare despre această actualizare se referă la versiunile de produs individuale. Articolele pot conține informații de probleme cunoscute.

  • 4014596 mai 2017 Descrierea setul de calitate pentru .NET Framework 3.5.1 pentru Windows 7 SP1 și Windows Server 2008 R2 SP1: 16 mai 2017

  • 4014613 mai 2017 Descrierea setul de calitate pentru .NET Framework 4.5.2 pentru Windows 7 SP1, Windows Server 2008 R2 SP1 și Windows Server 2008 SP2 (KB4014613): 16 mai 2017

  • 4014606 mai 2017 Descrierea setul de calitate pentru .NET Framework 4.6, 4.6.1 și 4.6.2 pentru Windows 7 SP1 și Windows Server 2008 R2 SP1 și .NET Framework 4.6 pentru Windows Server 2008 SP2 (KB4014606): 16 mai 2017

Cum se obține ajutor și asistență pentru această actualizare

Se aplică la

Acest articol se aplică următoarele:
 

  • Microsoft .NET Framework 3.5.1, 4.5.2, 4.6, 4.6.1 și 4.6.2 când se utilizează cu:

    • Windows Server 2008 R2 Service Pack 1

    • Windows 7 Service Pack 1

Aveți nevoie de ajutor suplimentar?

Extindeți-vă competențele

Explorați instruirea >

Fiți primul care obține noile caracteristici

Alăturați-vă la Microsoft Insider >

Au fost utile aceste informații?

Cât de mulțumit sunteți de calitatea limbajului?
Ce v-a afectat experiența?

Vă mulțumim pentru feedback!

×